Depended by: audacity, gst-plugins-ugly-1-0, mpd, mplayer, vlc

Library depended by: